<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
  <title>Solo Rieles - Datos del usuario</title>
  <link rel="stylesheet" href="../css/datos_usuario.css">
  <link rel="stylesheet" href="../pluggins/mensaje.min.css">
  <link href="https://fonts.googleapis.com/css?family=Open+Sans&display=swap" rel="stylesheet">
  <script type='text/javascript'>
    $(document).ready(function() {
      var user = sessionStorage.getItem('username');
      if (user != null) {
        $.ajax({
          type: 'POST',
          url: 'datos.php',
          data: {
            usuario: user
          },
          success: function(data) {
            if (data) {
              $("body").html(data);
            }
          }
        });
      }else{
        window.location.href = 'login.php';
      }
    });
  </script>
</head>

<body>

</body>

</html>
